9b0ad6 Add versioned requires on PyXB

Authored and Committed by mizdebsk 5 years ago
    Add versioned requires on PyXB
    
        
file modified
+2 -2